package com.ch.jedge.demo.glm.service;

import com.ch.jedge.glm.JGlmJava;

public class JGlmService extends BaseJedgeService {

    public JGlmService() {
        super("llm");
    }

    /**
     * Handle action Foo in the provided background thread with the provided
     * parameters.
     */
    @Override
    public void handleStartService(String dir, String dir_cache){
        String[] args = new String[1];
        args[0] = "ppp";
        JGlmJava.glm_main(args);
    }

}
